import { TiniElement } from 'tinijs';
export declare class IconFolder2OpenComponent extends TiniElement {
    static readonly defaultTagName = "icon-folder2-open";
    static readonly componentName = "icon";
    static styles: any;
    scale?: string;
    scheme?: string;
    willUpdate(): void;
    protected render(): any;
}
